<?php
ob_start();
session_start();
include_once('../class/class.mysql.php');
include_once('../include/utilitarios.php');
include_once('class.mdc.php');
$mysqlCom = new MysqlConnect();
extract($_POST);

$Mdc = new MDC();


if($ax == 'mdc'){
	$Mdc->RecebidoDia(DataInvertida($data));
	while($row = mysqli_fetch_object($Mdc->qry)){
		switch ($row->id_tipo_pagamento) {
			case 1:
				$Dinheiro = $row->valor;
				break;
			case 2:
				$Cheque = $row->valor;
				break;
			case 3:
				$Cartao = $row->valor;
				break;
			case 4:
				$Deposito = $row->valor;
				break;
			case 5:
				$Faturado = $row->valor;
				break;
			case 6:
				$Outros = $row->valor;
				break;
		}
		
	}	
	
	$Totalizador = $Dinheiro + $Cheque + $Cartao + $Deposito + $Faturado + $Outros;

}

?>


<table width="700" border="0">
  <tr>
    <td colspan="3" class="decricao" >MDC - Movimento Diário de Caixa - Data do Movimento <span id="spData"><?php echo ($data) ?></span> </td>
  </tr>
  <tr>
    <td width="390" rowspan="8">&nbsp;</td>
    <td width="113" class="descricao"><div align="right">Dinheiro</div></td>
    <td width="183" ><div align="right"><?php echo FormatoValor($Dinheiro) ?></div></td>
  </tr>
  <tr>
    <td><div align="right" class="descricao">Cheque</div></td>
    <td><div align="right"><?php echo FormatoValor($Cheque) ?></div></td>
  </tr>
  <tr>
    <td><div align="right" class="descricao">Cartao</div></td>
    <td><div align="right"><?php echo FormatoValor($Cartao) ?></div></td>
  </tr>
  <tr>
    <td><div align="right" class="descricao">Deposito</div></td>
    <td><div align="right"><?php echo FormatoValor($Deposito) ?></div></td>
  </tr>
  <tr>
    <td><div align="right" class="descricao">Faturado</div></td>
    <td><div align="right"><?php echo FormatoValor($Faturado) ?></div></td>
  </tr>
  <tr>
    <td><div align="right" class="descricao">Outros</div></td>
    <td><div align="right"><?php echo FormatoValor($Outros) ?></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
  </tr>
  <tr>
    <td><div align="right" class="descricao"> Totalizador</div></td>
    <td><div align="right"><?php echo FormatoValor($Totalizador) ?></div></td>
  </tr>
</table>

<script type="text/javascript" src="js/table.js"></script>